## python-certbot 0.8.0

=== debian/changelog ===
python-certbot (0.8.0-1) unstable; urgency=high

  * New upstream release. (Closes: #824452)
  * Bump python-psutil dependency.
  * Add Suggests for -doc. (Closes: #825598)
  * Fix cron file to run only twice. (Closes: #825732)
  * Add transitional dummy for letsencrypt. (Closes: #826010)
  * Remove manpage patch no longer needed.
  * Refresh patches.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 02 Jun 2016 20:09:02 -0400

python-certbot (0.6.0-2) unstable; urgency=medium

  * Fix major bug in crontab file. (Closes: #824709)
  * Fix homepage to point to new location. (Thanks, Axel!)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 18 May 2016 21:06:12 -0400

python-certbot (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Migrate package to the certbot name.
  * Require parsedatetime >= 1.3 (Closes: #818587)
  * Update d/watch with new name.
  * Refresh patches.
  * Add cronjob to automatically renew certificates.
  * Ship symlink from old letsencrypt binary.
  * Switch Breaks for -apache to the certbot name.
  * Reword short descriptions
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 14 May 2016 16:45:44 -0400

python-letsencrypt (0.5.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #820721)
  * Change my email address
  * Add version constraint on python-setuptools
  * Clean up after build properly (Closes: #818667)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 13 Apr 2016 19:04:44 -0400

python-letsencrypt (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Match version restriction on python-parsedatetime
  * Bump S-V; no changes needed
  * Fix Vcs-git URL

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Mon, 29 Feb 2016 21:22:32 -0500

python-letsencrypt (0.4.0-1) unstable; urgency=medium

  * New upstream version. (Closes: #813689)
  * Ship the upstream tests and testdata. (Closes: #814010)

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 11 Feb 2016 20:54:43 -0500

python-letsencrypt (0.3.0-1) unstable; urgency=medium

  * New upstream version.  (Closes: #812223)
  * Switch Vcs-git to https.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 28 Jan 2016 19:09:44 -0500

python-letsencrypt (0.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Delete config and log directories on purge (closes: #809355)
  * Drop priority to extra due to transitive dep on python-mock.
  * Drop dep on pyopenssl to 0.13, include dep version for configargparse.
  * Drop permission-failures patch applied upstream.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Fri, 15 Jan 2016 19:21:56 -0500

python-letsencrypt (0.1.1-3) unstable; urgency=medium

  * New version to fix FTBFS.  (Closes: #808361)

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 22 Dec 2015 23:06:12 -0500

python-letsencrypt (0.1.1-2) unstable; urgency=medium

  * Dynamically generate d/control.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sat, 19 Dec 2015 17:50:38 -0500

python-letsencrypt (0.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 15 Dec 2015 21:41:01 -0500

python-letsencrypt (0.1.0-2) unstable; urgency=medium

  * First release for sid.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 10 Dec 2015 23:33:21 -0500

python-letsencrypt (0.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Switch PGP key to new upstream key.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 03 Dec 2015 21:24:59 -0500

python-letsencrypt (0.0.0.dev20151123-2) experimental; urgency=medium

  * Alter dependency to solve unsatisfiable dependency. (Closes: #805738)

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 01 Dec 2015 21:29:49 -0500

python-letsencrypt (0.0.0.dev20151123-1) experimental; urgency=medium

  * New upstream version.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sun, 29 Nov 2015 23:39:15 -0500

python-letsencrypt (0.0.0.dev20151114-3) experimental; urgency=medium

  * Fix documentation errors due to path errors. (Closes: #805262)

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Fri, 20 Nov 2015 21:19:21 -0500

python-letsencrypt (0.0.0.dev20151114-2) experimental; urgency=medium

  * Version dependency of letsencrypt on python-letsencrypt (closes: #805185)
  * Add python-acme dependency on python-letsencrypt (closes: #805186)

 -- Francois Marier <francois@debian.org>  Sun, 15 Nov 2015 10:07:50 -0800

python-letsencrypt (0.0.0.dev20151114-1) experimental; urgency=medium

  [ Francois Marier ]
  * Bump the python-sphinx dependency to >= 1.3.1-1 to ensure that
    python-sphinx-rtd-theme is pulled in.

  [ Harlan Lieberman-Berg ]
  * New upstream release. (Closes: #805049)
  * Alter version of python-sphinx for backports compatibility.
  * Update dependency versions to match setup.py

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sat, 14 Nov 2015 12:26:04 -0500

python-letsencrypt (0.0.0.dev20151104-1) experimental; urgency=medium

  * Initial release. (Closes: #774387)

 -- Francois Marier <francois@debian.org>  Wed, 11 Nov 2015 18:49:07 -0800
