=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9~),
                dh-python,
                dialog,
-               python-acme (>= 0.8.0~),
+               python-acme (>= 0.8.1~),
                python-all (>= 2.6.6.3~),
                python-configargparse (>= 0.10.0),
                python-configobj,
@@ -24,6 +24,7 @@
                python-setuptools (>= 1.0),
                python-six,
                python-sphinx (>= 1.3.1-1~),
+	       python-sphinx-rtd-theme,
                python-sphinxcontrib.programoutput,
                python-tz,
                python-zope.component,
@@ -36,12 +37,12 @@
 
 Package: python-certbot
 Architecture: all
-Depends: python-acme (>= 0.8.0),
+Depends: python-acme (>= 0.8.1),
 	 ${misc:Depends},
 	 ${python:Depends}
 Recommends: letsencrypt
 Suggests: python-certbot-doc
-Breaks: python-certbot-apache (<< 0.8.0),
+Breaks: python-certbot-apache (<< 0.8.1),
         python-letsencrypt (<= 0.6.0)
 Replaces: python-letsencrypt
 Description: main library for certbot
