## python-certbot 0.10.2

=== debian/changelog ===
python-certbot (0.10.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 23 Apr 2017 21:46:00 -0400

python-certbot (0.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 26 Jan 2017 01:11:55 -0500

python-certbot (0.10.1-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * Tweaks to B-D, Depends for backporting to Trusty. (Closes: #844687)

  [ Harlan Lieberman-Berg ]
  * New upstream version.
  * Update dependencies dropped by upstream, misc. cleanup
  * Remove ugly PYTHONPATH hack no longer needed, misc. cleanup
  * Pre-create /etc/letsencrypt (Closes: #845792)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 20 Jan 2017 22:19:59 -0500

python-certbot (0.9.3-1~bpo8+2) jessie-backports; urgency=medium

  * Work around jessie systemd missing RandomDeplaySecs (Closes: #843607)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 19 Jan 2017 00:12:08 -0500

python-certbot (0.9.3-1) unstable; urgency=medium

  * New upstream version. (Closes: #840995)
  * Add python-psutil to Recommends.
  * Refresh patches.
  * Add support for systemd timers (Closes: #833453)
  * Add Documentation to systemd unit service

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 22 Oct 2016 22:03:06 -0400

python-certbot (0.8.1-3) unstable; urgency=medium

  * Prevent network access at build time. (Closes: #834833)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 02 Sep 2016 18:31:14 -0400
