=== debian/control ===
--- 
+++ 
@@ -6,26 +6,25 @@
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-python,
-               dialog,
-               python-acme (>= 0.8.1~),
+               dh-systemd,
+               python-acme (>= 0.10.2~),
                python-all (>= 2.6.6.3~),
                python-configargparse (>= 0.10.0),
                python-configobj,
                python-cryptography (>= 0.7),
-               python-dialog (>= 3.2.2rc1),
                python-docutils,
                python-mock,
-               python-openssl (>= 0.13),
+               python-ndg-httpsclient,
+               python-openssl (>= 16.0~),
                python-parsedatetime (>= 1.3),
                python-psutil (>= 2.2.1),
                python-repoze.sphinx.autointerface,
-               python-requests,
+               python-requests (>= 2.4.3),
                python-rfc3339,
                python-setuptools (>= 1.0),
                python-six,
-               python-sphinx (>= 1.3.1-1~),
-	       python-sphinx-rtd-theme,
-               python-sphinxcontrib.programoutput,
+               python-sphinx,
+               python-sphinx-rtd-theme,
                python-tz,
                python-zope.component,
                python-zope.interface
@@ -37,12 +36,15 @@
 
 Package: python-certbot
 Architecture: all
-Depends: python-acme (>= 0.8.1),
-	 ${misc:Depends},
-	 ${python:Depends}
-Recommends: letsencrypt
+Depends: python-acme (>= 0.10.2),
+         python-requests (>= 2.4.3),
+         ${misc:Depends},
+         ${python:Depends}
+Recommends: certbot,
+            python-psutil (>= 2.2.1)
 Suggests: python-certbot-doc
-Breaks: python-certbot-apache (<< 0.8.1),
+Breaks: python-certbot-apache (<< 0.10.2),
+	python-certbot-nginx (<< 0.10.2),
         python-letsencrypt (<= 0.6.0)
 Replaces: python-letsencrypt
 Description: main library for certbot
@@ -65,14 +67,14 @@
 Package: certbot
 Section: web
 Architecture: all
-Depends: dialog,
-         python-certbot (= ${source:Version}),
+Depends: python-certbot (= ${source:Version}),
          ${misc:Depends},
          ${python:Depends}
 Breaks: letsencrypt (<= 0.6.0)
 Replaces: letsencrypt
 Provides: letsencrypt
-Suggests: python-certbot-apache, python-certbot-doc
+Suggests: python-certbot-apache,
+          python-certbot-doc
 Description: automatically configure HTTPS using Let's Encrypt
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
@@ -94,7 +96,8 @@
 Package: python-certbot-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: client documentation for certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
@@ -115,7 +118,8 @@
 Package: letsencrypt
 Section: oldlibs
 Architecture: all
-Depends: certbot, ${misc:Depends}
+Depends: certbot,
+         ${misc:Depends}
 Description: transitional dummy package
  This is a transitional dummy package for the rename of letsencrypt to certbot.
  It can safely be removed.
