## python-certbot 0.14.2

=== debian/changelog ===
python-certbot (0.14.2-0ubuntu0.17.04.1) zesty; urgency=medium

  * Backport to Zesty (LP: #1640978).
  * d/control.in: drop unnecessarily versioned build dependencies.
  * d/control.in: use dh-systemd when building with older debhelpers.
  * This stable release update adds automatic certificate renewal using
    a systemd timer unit or via cron if systemd is not in use. See LP
    1640978 for details.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 08 Aug 2017 19:26:50 +0100

python-certbot (0.14.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 26 May 2017 12:51:44 +0100

python-certbot (0.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python-ipdb as build dependency.
  * Drop unnecessary dependency on dh-systemd (Closes: #856239)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 21 Mar 2017 23:10:14 -0400

python-certbot (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Add .pc to gitignore
  * Drop python-psutil dep no longer needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 19 Feb 2017 14:05:17 -0500
