=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: python-certbot
 Section: python
 Priority: extra
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 9.20160709~) | dh-systemd,
+               debhelper (>= 9~),
                dh-python,
-               dh-systemd,
-               python-acme (>= 0.10.2~),
+               python-acme (>= 0.14.2~),
                python-all (>= 2.6.6.3~),
                python-configargparse (>= 0.10.0),
                python-configobj,
                python-cryptography (>= 0.7),
                python-docutils,
+	       python-ipdb,
                python-mock,
-               python-ndg-httpsclient,
-               python-openssl (>= 16.0~),
+               python-openssl,
                python-parsedatetime (>= 1.3),
-               python-psutil (>= 2.2.1),
                python-repoze.sphinx.autointerface,
                python-requests (>= 2.4.3),
                python-rfc3339,
@@ -36,15 +36,14 @@
 
 Package: python-certbot
 Architecture: all
-Depends: python-acme (>= 0.10.2),
+Depends: python-acme (>= 0.14.2),
          python-requests (>= 2.4.3),
          ${misc:Depends},
          ${python:Depends}
-Recommends: certbot,
-            python-psutil (>= 2.2.1)
+Recommends: certbot
 Suggests: python-certbot-doc
-Breaks: python-certbot-apache (<< 0.10.2),
-	python-certbot-nginx (<< 0.10.2),
+Breaks: python-certbot-apache (<< 0.14.2),
+	python-certbot-nginx (<< 0.14.2),
         python-letsencrypt (<= 0.6.0)
 Replaces: python-letsencrypt
 Description: main library for certbot
