## python-certbot 0.17.0

=== debian/changelog ===
python-certbot (0.17.0-2) unstable; urgency=high

  * Revert d/rules for systemd cleanup. (Closes: #872090)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 14 Aug 2017 22:28:10 -0400

python-certbot (0.17.0-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * d/control: rename git repository to python-certbot too

  [ Harlan Lieberman-Berg ]
  * New upstream version 0.17.0
  * Bump S-V to 4.0.1, changing Priority to optional.
  * Bump B-D on python-cryptography
  * Add very basic autopkgtest.
  * Refresh patches.
  * Fix merge failure.
  * Tweak d/rules for systemd cleanup, raise compat to 10.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 06 Aug 2017 17:49:12 -0400
