=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: python-certbot
 Section: python
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9.20160709~) | dh-systemd,
                debhelper (>= 9~),
                dh-python,
-               python-acme (>= 0.14.2~),
+               python-acme (>= 0.17.0~),
                python-all (>= 2.6.6.3~),
                python-configargparse (>= 0.10.0),
                python-configobj,
-               python-cryptography (>= 0.7),
+               python-cryptography (>= 1.2),
                python-docutils,
-	       python-ipdb,
+               python-ipdb,
                python-mock,
-               python-openssl,
+               python-openssl (>= 16.0~),
                python-parsedatetime (>= 1.3),
                python-repoze.sphinx.autointerface,
                python-requests (>= 2.4.3),
@@ -28,22 +27,23 @@
                python-tz,
                python-zope.component,
                python-zope.interface
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://certbot.eff.org/
-Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-letsencrypt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-letsencrypt.git/
+Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-certbot.git
+Vcs-Browser: https://anonscm.debian.org/git/letsencrypt/python-certbot.git
 X-Python-Version: >= 2.7
+Testsuite: autopkgtest-pkg-python
 
 Package: python-certbot
 Architecture: all
-Depends: python-acme (>= 0.14.2),
+Depends: python-acme (>= 0.17.0),
          python-requests (>= 2.4.3),
          ${misc:Depends},
          ${python:Depends}
 Recommends: certbot
 Suggests: python-certbot-doc
-Breaks: python-certbot-apache (<< 0.14.2),
-	python-certbot-nginx (<< 0.14.2),
+Breaks: python-certbot-apache (<< 0.17.0),
+	python-certbot-nginx (<< 0.17.0),
         python-letsencrypt (<= 0.6.0)
 Replaces: python-letsencrypt
 Description: main library for certbot
