=== debian/rules ===
--- 
+++ 
@@ -25,9 +25,6 @@
 		sphinx-build -N -bman docs/ build/man
 	install -D --mode=644 --target-directory=debian/certbot/lib/systemd/system debian/certbot.timer
 
-override_dh_auto_test:
-	no_proxy="localhost" dh_auto_test
-
 override_dh_systemd_enable:
 	dh_systemd_enable --package=certbot certbot.timer
