## python-certbot 0.19.0

=== debian/changelog ===
python-certbot (0.19.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 13 Oct 2017 09:23:17 -0400

python-certbot (0.19.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #838548)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 04 Oct 2017 19:39:01 -0400

python-certbot (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump S-V; no changes needed.
  * Switch from python-sphinx to python3-sphinx

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 01 Oct 2017 18:44:11 -0400
