=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9.20160709~) | dh-systemd,
                debhelper (>= 9~),
                dh-python,
-               python-acme (>= 0.17.0~),
+               python-acme (>= 0.19.0~),
                python-all (>= 2.6.6.3~),
                python-configargparse (>= 0.10.0),
                python-configobj,
@@ -17,17 +17,17 @@
                python-mock,
                python-openssl (>= 16.0~),
                python-parsedatetime (>= 1.3),
-               python-repoze.sphinx.autointerface,
                python-requests (>= 2.4.3),
                python-rfc3339,
                python-setuptools (>= 1.0),
                python-six,
-               python-sphinx,
-               python-sphinx-rtd-theme,
                python-tz,
                python-zope.component,
-               python-zope.interface
-Standards-Version: 4.0.1
+               python-zope.interface,
+               python3-repoze.sphinx.autointerface,
+               python3-sphinx,
+               python3-sphinx-rtd-theme
+Standards-Version: 4.1.1
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-certbot.git
 Vcs-Browser: https://anonscm.debian.org/git/letsencrypt/python-certbot.git
@@ -36,14 +36,14 @@
 
 Package: python-certbot
 Architecture: all
-Depends: python-acme (>= 0.17.0),
+Depends: python-acme (>= 0.19.0),
          python-requests (>= 2.4.3),
          ${misc:Depends},
          ${python:Depends}
 Recommends: certbot
 Suggests: python-certbot-doc
-Breaks: python-certbot-apache (<< 0.17.0),
-	python-certbot-nginx (<< 0.17.0),
+Breaks: python-certbot-apache (<< 0.19.0),
+	python-certbot-nginx (<< 0.19.0),
         python-letsencrypt (<= 0.6.0)
 Replaces: python-letsencrypt
 Description: main library for certbot
