## python-certbot 0.21.1

=== debian/changelog ===
python-certbot (0.21.1-1+ubuntu16.04.1+certbot+0.2) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Feb 2018 13:05:44 +0000

python-certbot (0.21.1-1) unstable; urgency=high

  * New upstream release.
  * Move d/copyright format to HTTPS

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 30 Jan 2018 21:02:48 -0500

python-certbot (0.20.0-3) unstable; urgency=medium

  * Setup logrotation for certbot log files. (Closes: #873581, #881176)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 09 Jan 2018 22:03:27 -0500

python-certbot (0.20.0-2) unstable; urgency=low

  * Add additional Breaks on py2 variants of libs.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 07 Jan 2018 22:58:45 -0500

python-certbot (0.20.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to python3!
  * Update to debhelper 11, bump S-V.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 05 Jan 2018 21:49:26 -0500
