=== debian/rules ===
#!/usr/bin/make -ef

export PYBUILD_NAME = certbot

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3,systemd --buildsystem=pybuild

override_dh_clean: debian/control
	dh_clean

debian/control: debian/control.in debian/changelog
	sed -e 's/###UPSTREAM_VERSION###/$(DEB_VERSION_UPSTREAM)/g' < debian/control.in > debian/control

override_dh_install:
	mkdir -p debian/certbot/usr/bin debian/certbot/etc/letsencrypt
	mv debian/python3-certbot/usr/bin/* debian/certbot/usr/bin
	rm -rf debian/python3-certbot/usr/bin
	mv debian/cli.ini debian/certbot/etc/letsencrypt/cli.ini
	install -d --mode=0755 debian/certbot/lib/systemd/system
	install -D --mode=644 --target-directory=debian/certbot/lib/systemd/system debian/certbot.timer

override_dh_installsystemd:
	dh_installsystemd --no-start --package=certbot
	dh_installsystemd --package=certbot certbot.timer

override_dh_installinit:

.PHONY: debian/control
