## python-certbot 0.23.0

=== debian/changelog ===
python-certbot (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * Add testdata back in to prevent test failure in RDeps. (Closes: #894025)
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 06 Apr 2018 23:23:17 -0400

python-certbot (0.22.2-2) unstable; urgency=medium

  * Change the way we remove testdata for better downstream support
  * Add dep on python3-distutils (Closes: #893775)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 22 Mar 2018 18:53:32 -0400

python-certbot (0.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 21 Mar 2018 00:54:31 -0400

python-certbot (0.22.0-1) unstable; urgency=medium

  * New upstream release -- now with wildcards!
  * Break the strict dependency relationship between certbot packages.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 15 Mar 2018 20:22:37 -0400
